/* 

LP3 - CSS File

*/


/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;

}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img { border: none; }

* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}
/* end reset 
-------------------------------------------------------------- */

html{height:100%; min-height:100%}
body{
	font-family:Arial, Tahoma, Verdana;
	font-size:12px;
	background-image:url(../images/bg-body.gif);
	background-repeat:repeat;
	color:#fff;
	line-height:18px;
	margin:0;
	padding:0;
}

.clear{clear:both; line-height:1px; height:1px;}

hr {
border-width:0;
height:1px;
line-height:0;
margin:30px 0px;
page-break-after:always;
text-align:center;
width:100%;
clear:both;
background-color:#848484;
color:#848484;
}


/* links */
a, a:visited {color:#ae7214; text-decoration:none;}
a:hover{color:#8b8b8b; text-decoration:none;}

/* heading */
h1, h2{margin-bottom:15px;}
h3, h4, h5, h6{margin-bottom:12px;}
h1 {font-size:40px; line-height:42px;}
h2 {font-size:24px; line-height:26px;}
h3 {font-size:22px; line-height:24px;}
h4 {font-size:15px; line-height:17px;}
h5 {font-size:14px; line-height:16px;}
h6 {font-size:13px; line-height:15px;}
h1, h2, h3, h4, h5, h6{ font-weight:bold}

/* lists, blockquotes and paragraphs */
p, ul, ol, blockquote {
	font-size:12px;
	margin-bottom:20px;
}
ul, ol {
	margin:10px 0 20px 20px;
	list-style-position:inside
}
li ol,
li ul
{
	list-style:square;
	margin-bottom:0;
	margin-top:0;
}
li ol {list-style:decimal;}

/* float align */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
	margin-top: 3px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:3px;
}


img.alignleft, 
img.alignright, 
img.aligncenter,
img.alignnone {
	margin-bottom: 12px;
}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {}

/* container */	
#wrapper{
	width:100%;
	background-image:url(../images/bg-top.png);
	background-repeat:repeat-x;
	background-position:center top;
}
#wrapper2{
	width:100%;
	background-image:url(../images/bokeh.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}


#container{
	width:950px;
	margin:0 auto;
}

/* top */		
#top{
	height:506px;
	margin:0 0px;
	padding:0 20px;
	position:relative;
}

#header{
	position:relative;
	height:450px
	}

#logo{
	color:#fff;
	font-size:65px;
	line-height:60px;
	padding:25px 0 0 0;
}
.style-text{font-size:24px; line-height:26px; color:#fff;}

#imgheader{position:absolute; top:0; right:-60px;}
#badge{
	position:absolute;
	bottom:-105px;
	right:-33px
}
#header-text{width:325px; padding:10px 0 0 0; font-weight:bold;}
#header-text .button-small{
	float:left;
	margin:10px 95px 0 0
}
#counter-date{
	background-image:url(../images/bg-date.png);
	background-repeat:no-repeat;
	width:233px;
	height:173px;
	position:absolute;
	bottom:-53px;
	right:673px;
}

#social-icon{
	background-image:url(../images/bg-icon.png);
	background-repeat:no-repeat;
	width:71px;
	height:33px;
	position:absolute;
	bottom:0px;
}

#social-icon ul{list-style-type:none; margin:0; padding:8px 0 0 0; text-align:center}
#social-icon ul li{display:inline; padding:0 1px}


#container-newsflash{color:#414141; padding:15px 0 0 15px; }


/* countdown */
#today{font-size:24px; text-transform:uppercase; display:block; text-align:center; padding:15px 0 0 0; height:35px; font-weight:bold}
.today-date{
	color:#666;
}
#counter{margin:0 9px; height:75px;}
.countdown{color:#cc3617; padding:0px 0 0 15px}
.number{display:block; text-align:center; font-size:30px; padding:15px 0 0 0;}
.text{display:block; text-align:center; text-transform:uppercase; font-size:12px; padding:10px 0 0 0; font-weight:bold}
.blockDay, .blockHours, .blockMin, .blockSec{float:left; padding:0 0 0 0;}
.separator{float:left; display:block; font-size:20px; padding:15px 4px 0 4px; font-weight:bold; }

#last-day{
	font-size:22px;
	display:block;
	text-align:center;
	padding:10px 0 0 0;
	font-weight:bold
}

/* content */
#content{padding:60px 30px 40px 30px;}
.title{color:#fff; font-size:40px; line-height:42px;}
#cont-botom{clear:both; padding:40px 0 0 0}
.call-text{font-size:40px; font-weight:bold; padding:20px 40px 0 0; float:right}
#con-button{padding:0px 0 0 100px;}
.button-large{display:block; background-image:url(../images/bg-but2.png); background-repeat:no-repeat; height:57px; width:235px; font-size:30px; padding:25px 0 0 0px; text-align:center; font-weight:normal;}
.button-large, .button-large:visited{color:#fff;}
.button-small{display:block; background-image:url(../images/bg-but.png); background-repeat:no-repeat; height:48px; width:176px; font-size:30px; padding:12px 0 0 0px; text-align:center; font-weight:normal}
.button-small, .button-small:visited{color:#fff;} 

/* box */
.title-box{font-weight:normal;text-align:center; padding:28px 0 0 0;}
.bg-box-top-blue{
	background-image:url(../images/box-blue-top.png);
	background-repeat:no-repeat;
	height:72px;
}
.bg-box-top-pink{
	background-image:url(../images/box-pink-top.png);
	background-repeat:no-repeat;
	height:72px;
}
.bg-box-top-green{
	background-image:url(../images/box-green-top.png);
	background-repeat:no-repeat;
	height:72px;
}
.bg-box-top-purple{
	background-image:url(../images/box-purple-top.png);
	background-repeat:no-repeat;
	height:72px;
}
.bg-box-middle{
	background-image:url(../images/box-repeat.png);
	background-repeat:repeat-y;
	padding:5px 20px;
	color:#414141;
	font-size:11px;
}
.bg-box-bottom{
	background-image:url(../images/box-bottom.png);
	background-repeat:no-repeat;
	height:15px;
}
.bg-box-middle span{padding:5px 0 0 0; display:block}

/* column */
.four-column{list-style-type:none; margin:0px; padding:0px;}
.four-column li{list-style-type:none;width:190px; margin-right:40px; float:left;}
.last{margin-right:0 !important ;}

/* footer */
#footer{
	padding:0 0 30px 0;
}
#bottom{
	background-image:url(../images/bg-bottom-footer.png);
	background-repeat:no-repeat;
	width:950px;
	height:119px;
	clear:both;
}

#bottom ul{list-style-type:none; margin:0px auto; padding:10px 0 0 40px; float:left;}
#bottom ul li{list-style-type:none;float:left;}
#footer-text{font-size:11px; text-align:center; padding:20px 0 0 0;}

.newsletter-topic
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-top:20px;
	display:block;
	height:20px;
	color:#000;
	padding-left:156px;
}

.newsletter-topic span
{
	color:#DA1414;
	font-weight:bold;
}
